@charset "UTF-8";
/*=======================================
商品紹介
=========================================*/
.p-product__lead {
  background: #DCD8CF;
  padding-top: 120px;
  padding-bottom: 120px;
  padding-right: 60px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  margin-top: -84px;
  margin-left: auto;
  margin-bottom: 144px;
  width: 86.2vw;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
}
.p-product__lead h1, .p-product__lead h2, .p-product__lead h3, .p-product__lead h4, .p-product__lead h5, .p-product__lead h6 {
  font-feature-settings: "vrt2" on;
}
.p-product__lead .wrap {
  padding-right: calc((100vw - 1220px) / 2);
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.p-product__lead .wrap:before, .p-product__lead .wrap:after {
  display: none;
}
.p-product__lead .txt1 h2 {
  font-weight: normal;
  line-height: 180%;
  margin-left: 60px;
  font-size: 1.71vw;
}
@media screen and (max-width: 1052px) {
  .p-product__lead .txt1 h2 {
    font-size: 18px;
  }
}
.p-product__lead .txt1 p {
  margin-top: 48px;
  line-height: 225%;
  font-size: 1.15vw;
}
@media screen and (max-width: 1218px) {
  .p-product__lead .txt1 p {
    font-size: 14px;
  }
}
.p-product__lead .nav {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.p-product__lead .nav h3 {
  font-weight: normal;
  font-family: "EB Garamond", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 140%;
  margin-left: 20px;
}
.p-product__lead .nav li {
  margin-left: 20px;
}
.p-product__lead .nav li:last-child {
  margin-left: 0;
}
.p-product__lead .nav li a {
  display: block;
  font-size: 2vw;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  position: relative;
}
@media screen and (max-width: 1100px) {
  .p-product__lead .nav li a {
    font-size: 22px;
  }
}
.p-product__lead .nav li a:before, .p-product__lead .nav li a:after {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  border-right: 1px solid #141414;
  height: 100%;
}
.p-product__lead .nav li a:before {
  -webkit-transition: transform 0.3s ease 0.3s;
  transition: transform 0.3s ease 0.3s;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  transform-origin: 100% 100%;
}
.p-product__lead .nav li a:after {
  -webkit-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  transform-origin: 0 0;
}
.p-product__lead .nav li a span {
  display: block;
  background: url(../img/common/arrow_1-down.svg) no-repeat center bottom;
  background-size: 14px 8px;
  padding-bottom: 24px;
}
.p-product__lead .nav li a:hover {
  text-decoration: none;
}
.p-product__lead .nav li a:hover:before {
  -webkit-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}
.p-product__lead .nav li a:hover:after {
  -webkit-transition: transform 0.3s ease 0.3s;
  transition: transform 0.3s ease 0.3s;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.p-product__content {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  position: relative;
}
.p-product__content:before, .p-product__content:after {
  display: none;
}
.p-product__content.is-img-right {
  flex-direction: row-reverse;
}
.p-product__content.is-img-right .box1-wrap {
  padding-left: 0;
  padding-right: 8.8vw;
  text-align: right;
}
.p-product__content .box1 {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  text-align: left;
}
.p-product__content .box1 h1, .p-product__content .box1 h2, .p-product__content .box1 h3, .p-product__content .box1 h4, .p-product__content .box1 h5, .p-product__content .box1 h6 {
  font-feature-settings: "vrt2" on;
}
.p-product__content .box1-wrap {
  width: 43.4vw;
  padding-left: 8.8vw;
  padding-bottom: 8.6vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  text-align: left;
}
.p-product__content .box1 .title {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.p-product__content .box1 .title h2 {
  margin-bottom: 116px;
  font-size: 2vw;
  line-height: 140%;
  font-weight: normal;
}
@media screen and (max-width: 1100px) {
  .p-product__content .box1 .title h2 {
    font-size: 22px;
  }
}
.p-product__content .box1 .title h2 span {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 120%;
  display: block;
  margin-left: 12px;
}
.p-product__content .box1 .txt1 {
  margin-top: 36px;
  margin-right: 48px;
}
.p-product__content .box1 .txt1 p {
  line-height: 200%;
  font-size: 1.15vw;
}
@media screen and (max-width: 1218px) {
  .p-product__content .box1 .txt1 p {
    font-size: 14px;
  }
}
.p-product__content .img1 {
  width: 56.6vw;
}
.p-product__content .img1 img {
  object-fit: cover;
  width: 100%;
}

.p-product-detail__lead {
  position: relative;
  z-index: 1;
  margin-top: -157px;
  margin-bottom: 144px;
  padding-right: 0;
  text-align: center;
}
.p-product-detail__lead .img1 {
  text-align: center;
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.p-product-detail__lead .img1 img {
  position: relative;
  z-index: 2;
}
.p-product-detail__lead .img1 .bg {
  display: block;
  content: "";
  border-radius: 100%;
  background: #f7f7f7;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  -webkit-transition: 0.2s ease-out all;
  transition: 0.2s ease-out all;
  transform-origin: center center;
}
.p-product-detail__lead .txt1 {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  position: relative;
  margin-top: -60px;
  z-index: 2;
  text-align: left;
}
.p-product-detail__lead .txt1:before, .p-product-detail__lead .txt1:after {
  display: none;
}
.p-product-detail__lead .txt1 h2 {
  font-weight: normal;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 180%;
  margin-left: 36px;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
}
.p-product-detail__lead .txt1 h2 h1, .p-product-detail__lead .txt1 h2 h2, .p-product-detail__lead .txt1 h2 h3, .p-product-detail__lead .txt1 h2 h4, .p-product-detail__lead .txt1 h2 h5, .p-product-detail__lead .txt1 h2 h6 {
  font-feature-settings: "vrt2" on;
}
.p-product-detail__lead .txt1 p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 200%;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
}
.p-product-detail__lead .txt1 p h1, .p-product-detail__lead .txt1 p h2, .p-product-detail__lead .txt1 p h3, .p-product-detail__lead .txt1 p h4, .p-product-detail__lead .txt1 p h5, .p-product-detail__lead .txt1 p h6 {
  font-feature-settings: "vrt2" on;
}
.p-product-detail__content {
  margin-bottom: 144px;
}
.p-product-detail__content.slider {
  margin-bottom: 267px;
}
.p-product-detail__content-wrap {
  position: relative;
  z-index: 2;
}
.p-product-detail__content .slider1 {
  width: 1115px;
  margin-left: auto;
  margin-right: auto;
}
.p-product-detail__content .slider1 li {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding-bottom: 76px;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1232px) {
  .p-product-detail__content .slider1 li {
    width: 1100px;
  }
}
.p-product-detail__content .slider1 li:before, .p-product-detail__content .slider1 li:after {
  display: none;
}
.p-product-detail__content .slider1-img1 {
  width: 57.5vw;
  margin-right: auto;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .p-product-detail__content .slider1-img1 {
    width: 690px;
  }
}
.p-product-detail__content .slider1-img1 img {
  width: 100%;
}
.p-product-detail__content .slider1-img2 {
  position: absolute;
  left: calc(57.5vw - 85px);
  bottom: 0;
  width: 394px;
  z-index: -1;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .p-product-detail__content .slider1-img2 {
    left: calc(690px - 85px);
  }
}
.p-product-detail__content .slider1-img2:before {
  display: block;
  content: "";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0.7;
  -ms-filter: "alpha(opacity=70)";
  filter: alpha(opacity=70);
  background: url(img/common/bg1.jpg) center;
}
.p-product-detail__content .slider1 .pager {
  position: absolute;
  left: 57.5vw;
  top: 65px;
  width: calc(100% - 57.5vw);
  z-index: 9;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .p-product-detail__content .slider1 .pager {
    left: 690px;
    width: calc(100% - 690px);
  }
}
.p-product-detail__content .slider1 .pager ul {
  margin-bottom: 60px;
}
.p-product-detail__content .slider1 .pager li {
  padding-bottom: 0;
  cursor: pointer;
  position: relative;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 110%;
  margin-bottom: 16px;
  padding-left: 60px;
  color: #6D6C6A;
  width: 14.7vw;
  text-align: left;
}
.p-product-detail__content .slider1 .pager li:before, .p-product-detail__content .slider1 .pager li:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  border-top: 1px solid #141414;
  width: 0;
}
.p-product-detail__content .slider1 .pager li:before {
  opacity: 0.3;
  -ms-filter: "alpha(opacity=30)";
  filter: alpha(opacity=30);
}
.p-product-detail__content .slider1 .pager li.current button {
  color: #141414;
}
.p-product-detail__content .slider1 .pager li.current:before, .p-product-detail__content .slider1 .pager li.current:after {
  width: 48px;
}
.p-product-detail__content .slider1 .pager li.current:after {
  -webkit-transition: 4.8s linear all;
  transition: 4.8s linear all;
}
.p-product-detail__content .slider1 .pager li button {
  background: none;
  cursor: pointer;
  outline: 0;
  border: 0;
  font-family: "教科書ICA R", "Kyoukasho ICA Regular", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 160%;
  color: #6D6C6A;
  text-align: left;
}
.p-product-detail__content .slider1 .pager li button:after {
  display: inline;
  font-size: 13px;
  font-size: 1.3rem;
}
.p-product-detail__content .slider1 .pager li:nth-child(1) button:after {
  content: ".温泉豆腐用調理水とお豆腐を鍋に";
}
.p-product-detail__content .slider1 .pager li:nth-child(2) button:after {
  content: ".火にかけると白濁してくる調理水";
}
.p-product-detail__content .slider1 .pager li:nth-child(3) button:after {
  content: ".調理水で溶けだす温泉湯豆腐";
}
.p-product-detail__content .img1 {
  text-align: center;
}
.p-product-detail__content .txt1 {
  margin-top: 72px;
}
.p-product-detail__content .txt1 p {
  line-height: 200%;
}
.p-product-detail__content .yudofu-slider .slider1-caption {
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: 0.5s ease all;
  transition: 0.5s ease all;
}
.p-product-detail__content .yudofu-slider .active .slider1-caption {
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
  -webkit-transition: 1s ease all 0.5s;
  transition: 1s ease all 0.5s;
}
.p-product-detail__content .yudofu-slider {
  position: relative;
}
.p-product-detail__content .yudofu-slider .slider1-wrap {
  min-height: initial;
}
.p-product-detail__content .yudofu-slider .slider1-caption {
  text-align: right;
  right: 0;
  margin-top: 0;
  top: 15px;
}
.p-product-detail__content .mochi-slider {
  position: relative;
}
.p-product-detail__content .mochi-slider .slider1-caption {
  position: absolute;
  top: calc(100% + 15px);
  margin-top: 0;
  right: 0;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-product__lead {
    margin-top: -38px;
    max-width: initial;
    margin-left: 63px;
    margin-bottom: 96px;
    padding: 50px 25px 60px 48px;
    width: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-feature-settings: normal;
  }
  .p-product__lead h1, .p-product__lead h2, .p-product__lead h3, .p-product__lead h4, .p-product__lead h5, .p-product__lead h6 {
    font-feature-settings: normal;
  }
  .p-product__lead .wrap {
    padding-left: 0;
    display: block;
  }
  .p-product__lead .txt1 {
    margin-bottom: 48px;
  }
  .p-product__lead .txt1 h2 {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 24px;
    margin-left: 0;
  }
  .p-product__lead .txt1 p {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .p-product__lead .txt1 p br {
    display: none;
  }
  .p-product__lead .nav h3 {
    font-size: 11px;
    font-size: 1.1rem;
    margin-bottom: 12px;
    margin-left: 0;
  }
  .p-product__lead .nav li {
    margin-left: 0;
    margin-bottom: 12px;
    border-bottom: 1px solid rgba(20, 20, 20, 0.2);
  }
  .p-product__lead .nav li:last-child {
    margin-bottom: 0;
  }
  .p-product__lead .nav li a {
    font-size: 18px;
    font-size: 1.8rem;
    padding: 12px 0;
  }
  .p-product__lead .nav li a:before, .p-product__lead .nav li a:after {
    display: none;
  }
  .p-product__lead .nav li a span {
    padding-bottom: 0;
    background-position: right center;
  }
  .p-product__content {
    display: block;
    margin-bottom: 97px;
    margin-left: 0;
  }
  .p-product__content.is-img-right .box1 {
    padding: 0 20px 0 63px;
  }
  .p-product__content.is-img-right .box1-wrap {
    margin-left: 0;
    padding-right: 0;
  }
  .p-product__content .img1 {
    width: auto;
    margin-bottom: 60px;
  }
  .p-product__content .img1 img {
    height: auto;
  }
  .p-product__content .box1 {
    padding: 0 20px 0 63px;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-feature-settings: normal;
  }
  .p-product__content .box1 h1, .p-product__content .box1 h2, .p-product__content .box1 h3, .p-product__content .box1 h4, .p-product__content .box1 h5, .p-product__content .box1 h6 {
    font-feature-settings: normal;
  }
  .p-product__content .box1-wrap {
    width: auto;
    padding-left: 0;
    padding-bottom: 0;
  }
  .p-product__content .box1 .title {
    text-align: left;
    margin-bottom: 24px;
  }
  .p-product__content .box1 .title h2 {
    margin-bottom: 0;
    font-size: 22px;
    font-size: 2.2rem;
  }
  .p-product__content .box1 .title h2 span {
    font-size: 14px;
    font-size: 1.4rem;
    margin-left: 0;
    margin-bottom: 15px;
  }
  .p-product__content .box1 .txt1 {
    margin: 0;
    margin-bottom: 36px;
  }

  .p-product-detail__lead {
    margin-top: -60px;
    margin-bottom: 50px;
  }
  .p-product-detail__lead .img1 {
    text-align: center;
  }
  .p-product-detail__lead .img1 img {
    width: 246px;
  }
  .p-product-detail__lead .txt1 {
    margin-top: -18px;
    display: block;
  }
  .p-product-detail__lead .txt1 h2 {
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 48px;
    margin-left: 0;
  }
  .p-product-detail__lead .txt1 p {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .p-product-detail__lead .txt1 h2,
  .p-product-detail__lead .txt1 p {
    margin-left: auto;
    margin-right: auto;
  }
  .p-product-detail__content {
    margin-bottom: 96px;
  }
  .p-product-detail__content.slider {
    margin-bottom: 240px;
  }
  .p-product-detail__content.slider:last-child {
    margin-bottom: 260px;
  }
  .p-product-detail__content.slider.c-wrap__806 {
    max-width: initial;
    padding-left: 0;
    padding-right: 0;
  }
  .p-product-detail__content-wrap {
    padding-top: 50px;
  }
  .p-product-detail__content .c-slider1 {
    margin-left: 20px;
    margin-right: 20px;
  }
  .p-product-detail__content.c-wrap__gat .c-title3 {
    position: relative;
    margin-left: -43px;
    margin-right: 0;
  }
  .p-product-detail__content .txt1 {
    margin-top: 48px;
  }
  .p-product-detail__content .img1 {
    position: relative;
    margin-left: -43px;
  }
  .p-product-detail__content .slider1 {
    margin-right: 42px;
    margin-bottom: 180px;
  }
  .p-product-detail__content .slider1 li {
    display: block;
    padding-bottom: 0;
    width: calc(100vw - 63px);
  }
  .p-product-detail__content .slider1-img1 {
    width: calc(100% - 63px);
  }
  .p-product-detail__content .slider1-img2 {
    width: 160px;
    top: auto;
    bottom: 0;
    right: auto;
    left: calc(100% - 46px);
  }
  .p-product-detail__content .slider1 .pager {
    width: 300px;
    top: calc(100% + 15px);
    left: 0;
    right: auto;
  }
  .p-product-detail__content .slider1 .pager li {
    left: 0;
    right: auto;
    width: auto;
    padding-left: 30px;
    margin-bottom: 8px;
  }
  .p-product-detail__content .slider1 .pager li.current:before, .p-product-detail__content .slider1 .pager li.current:after {
    width: 20px;
  }
  .p-product-detail__content .slider1 .slick-list {
    overflow: visible !important;
  }
  .p-product-detail__content .slider1 .slick-slider {
    max-width: 252px;
    margin-left: auto;
    margin-right: auto;
  }
  .p-product-detail__content .yudofu-slider .slider1-caption {
    top: -25px;
  }
  .p-product-detail__content .mochi-slider .slider1-caption {
    top: 50vw;
    right: 10px;
  }
}
